Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS 2.2 on W2K Service Pack 3

Has anyone deployed LMS 2.2 on Win 2K SP-3? Just wondering if it's working OK.

thanks,

5 REPLIES
Blue

Re: LMS 2.2 on W2K Service Pack 3

The latest LMS 2.2 is only supported with SP3 on Windows per:

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000_d/comser22/ig_wincv/prereq.htm#1014217

If you have earlier versions of SP installed, the installer will prompt the user for this. Though it will let you install with older versions of SP (which are not supported though). Are you having some problems?

New Member

Re: LMS 2.2 on W2K Service Pack 3

We have not yet upgraded, just wanted to see if anyone has ran into problems yet.

So, should we upgrade the server to Service Pack-3 before we upgrade Campus?

Blue

Re: LMS 2.2 on W2K Service Pack 3

New Member

Re: LMS 2.2 on W2K Service Pack 3

hello,

can we get LMS 2.2 as an upgrade, or does it have to be full version?

Blue

Re: LMS 2.2 on W2K Service Pack 3

97
Views
0
Helpful
5
Replies
CreatePlease to create content